[ELGIS] libmapscript.so not built with mapserver-java-6.0.1-2.el6.x86_64.rpm or from source.rpm?

pj pj at cassens.com
Wed Sep 28 15:53:30 EDT 2011

On 09/28/2011 02:49 PM, Mathieu Baudier wrote:
>> The just posted mapserver-java does not contain the libmapscript.so. I will
>> ask the dev guy to put it through it's paces.
> You mean 'does' or 'does not'?

I wanted to put "does NOW contain"... :-[



More information about the el mailing list